#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-Jq7Pme3ubvwJJAr71BX1QZ
key:                  stack-2.9.1-Jq7Pme3ubvwJJAr71BX1QZ
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  cb981c3145a4f7de76829f01b804b121
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-Jq7Pme3ubvwJJAr71BX1QZ
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-HgTvGelKFeMCs4MoB4HQQ3
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc array-0.5.4.0
    async-2.2.5-C82nSOzgP1IGLwyW5rdGdd
    attoparsec-0.14.4-GPSHKdrOxNAHtLNPx9PvVS base-4.17.2.1
    base64-bytestring-1.2.1.0-4fqTDsScuuX4b4re0JajdK
    bytestring-0.11.5.3 casa-client-0.0.1-DHPxwjRGKC6J3cvR7I8KGY
    casa-types-0.0.2-1zT1L7iKVTe3slijSS0Ex5
    colour-2.3.6-Fuw3AbFioIZ9repUO0m0MS
    conduit-1.3.6.1-KbvjUYjGZ6BDMEb3OqHdCI
    conduit-extra-1.3.6-6TZXJFN31N94RP34wbzUwl containers-0.6.7
    crypton-0.34-KWVDzjFANKo4u9Jr4Sk6bF
    crypton-conduit-0.2.3-nY1QbiIRGFLPizv69IDpk deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-5U9Z4JlXvjsGJBQPJ1GjLc
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-1E77CKzKbc69wy1pDBR5jl filepath-1.4.2.2
    fsnotify-0.3.0.1-AUSwudxZK12LQX6QB0fssq
    generic-deriving-1.14.5-BkCGSpC1zrK8WpNncLl8Ws
    hackage-security-0.6.2.6-JJH3mdvgwJ1DdM2PZzOTmL
    hashable-1.4.4.0-AtkYwZfsO44KEb9h1CQ6ig
    hi-file-parser-0.1.7.0-JQ33mgYUCOpKPjOwbFggdg
    hpack-0.35.2-ErYpidzK3pMHLoM84gWSrU hpc-0.6.1.0
    http-client-0.7.17-2bmcHc0cHmODspv0lmZ3j1
    http-client-tls-0.3.6.3-4HJGt4uiE0c6Cw9rBFFelB
    http-conduit-2.3.9.1-GvCihXb311B4a3J86QrNqb
    http-download-0.2.1.0-1jXhBlXoRyjFSYAIFR8qc9
    http-types-0.12.4-cGP4COhpCbDmQiO5iBXAE
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-768kx1pOd5SJFgrR3AUFxl mtl-2.2.2
    mustache-2.4.2-BeRR97g2JhNJFEWCshhDXp
    neat-interpolation-0.5.1.4-I8klY5CFRbnvzjptoPDpV
    network-uri-2.6.4.2-A65zHnygYht3ea081U7fDv
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    pantry-0.5.7-Da3ctXcE1fj8brZ5Cx0KmE
    path-0.9.5-Apm7KG7tSHw8HRblUxFoCE
    path-io-1.8.2-46kzVkGXMLAKMrD52JJf4r
    persistent-2.14.5.1-3CyJ0t4BWiL43KZuGOMDol
    persistent-sqlite-2.13.1.0-CcTKTq0uTlq3Oi3YzHEDvg pretty-1.1.3.6
    primitive-0.7.4.0-GWGNy3IYYzTHqwC4kY0YCL process-1.6.18.0
    project-template-0.2.1.0-JeLtDLDoQ53GQaIB4UNnp1
    random-1.2.1.2-LUVepo9xpbYCdyIKOUBgF2
    retry-0.9.3.1-CgN7pZ7I6dnDH7S8qvtitV
    rio-0.1.22.0-979vXFLH4gQHWgpzkk7zbW
    rio-prettyprint-0.1.7.0-5IB8y7nVimn8VUmoe7MXZM
    split-0.2.5-1cvcRB3t1btB7X53ioPSfn stm-2.5.1.0
    streaming-commons-0.2.2.6-Bv2KVjCRVLl43v538HS7ua
    tar-0.5.1.1-4f0a1jpPPji3SeHjyKzSV1 template-haskell-2.19.0.0
    temporary-1.3-DSwRVjKLwjO89xYYcHNeSA text-2.0.2
    text-metrics-0.3.2-AbjVRt2WRaV2TUPASY1fpm
    th-reify-many-0.1.10-6LyUTn7Jwu85DXAKiExo8q time-1.12.2
    tls-1.9.0-Hbx0RiAqSbl7mRFwtSKZOx transformers-0.5.6.2
    typed-process-0.2.11.1-3S0MvfzaUHIG225I9c6Pmp
    unicode-transforms-0.4.0.1-5xIX6mV2lDK5O0qX9oT94J unix-2.7.3
    unix-compat-0.7.3-I0I036G2mUMHO86izhUL6u
    unliftio-0.2.25.1-4Wsc1Zb3eoWC4jfumimD4V
    unordered-containers-0.2.20-6lPJVAOvNaZ2RxvZwsH66g
    vector-0.13.1.0-DP5vqiFKsIZ25TyoutQAjD
    yaml-0.11.11.2-4qRa9tGxPq4CL7IrSLcz39
    zip-archive-0.4.3.2-5C1lakB5DArEMn0M2Y0oIx
    zlib-0.6.3.0-2KGvvtaXpEH3KVbFxvGmml

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

